/* Fonts */

p {
	letter-spacing: .4px;
}

p,
.services-post-content h4,
.services-post-content p,
.work-post-content span  {
	font-family: "clear_sans_lightregular", "Open Sans", sans-serif;
}

.contact-information p {
	font-family: "clear_sans_thinregular", "Open Sans", sans-serif;
	font-size: 15px;
	word-spacing: .25em;
}

.work-post-content span {
	font-size: 15px;
}


.services-post-content p {
	font-size: 16px;

}